<h1>2024-04-22-02</h1>
<p>Release <a href="https://github.com/demarches-simplifiees/demarches-simplifiees.fr/releases/tag/2024-04-22-02">2024-04-22-02</a>  sur GitHub</p>
<p>#:warning: cette release est considérée comme instable toujours pour cause de téléchargement intempestif de grosses images.</p>
<h2>Améliorations et correctifs</h2>
<h3>Divers</h3>
<ul>
<li>Tech: deplace d'autres jobs sur sidekiq (<a href="https://github.com/demarches-simplifiees/demarches-simplifiees.fr/pull/10361">#10361</a>)</li>
<li>Tech: corrige le chemin des tests spec/models/concerns (<a href="https://github.com/demarches-simplifiees/demarches-simplifiees.fr/pull/10362">#10362</a>)</li>
<li>refactor(champs): update champs by public_id [controllers] (<a href="https://github.com/demarches-simplifiees/demarches-simplifiees.fr/pull/10328">#10328</a>)</li>
<li>Tech: active le code coverage avec simplecov &amp; codecov (<a href="https://github.com/demarches-simplifiees/demarches-simplifiees.fr/pull/10363">#10363</a>)</li>
</ul>
